body {background-image:url(../../g/bg_orange.jpg);}
td {font-family:Verdana,Arial,Helvetica; font-size:10pt;}
a:hover {background:#FFFF80; color:#000000; text-decoration:none;}
.nolink a {background:none; color:#000000; text-decoration:none;}
.nolink a:hover {background:none; color:#000000; text-decoration:none; cursor:text;}
.contenttable {width:730; background-color:#FFFFFF; border-color:#000080; border-width:1px; border-style:solid; border-radius:20px; -moz-border-radius:20px;}
.mhead {padding:2px 2px 2px 5px; background-image:none; background-color:#000080; color:#FFFFFF; font-weight:bold;}
.ml {background-image:url(../../g/menubg.jpg);}
.ml a {display:block; text-decoration:none; padding:3px 5px 2px 5px;}
.mcur {background-color:#FFFF80;}
.mcur a {display:block; text-decoration:none; padding:3px 5px 2px 5px;}
.lizard {position:absolute; top:50px; left:10px; visibility:hidden;}
.lizard img {width:67; height:117;}
.tddot {width:14px; height:12px; background-image:url(g/dot.gif); background-repeat:no-repeat; background-position:2px 1px;}